export const treeTogglerRTL = (selector) => {
    try {
        document.querySelectorAll(selector).forEach(element => {
            element.style['margin-right'] = element.style['margin-left']
            element.style['margin-left'] = null
        });
    } catch (error) {
        console.log(error);
    }
}